﻿/* Variables */
.mst-dir-text {
  text-align: left; }

/* Navigation */
.mst-top-line {
  direction: rtl; }

.mobile-nav-button {
  right: unset;
  left: 45px; }

.mobile-menu ul {
  text-align: left; }
  .mobile-menu ul .nav-item.dropdown {
    padding-right: unset;
    padding-left: 25px; }
    .mobile-menu ul .nav-item.dropdown #navbarDropdown {
      direction: ltr; }

.mobile-menu--open {
  right: unset;
  left: 45px; }
  .mobile-menu--open .dropdown-menu {
    left: unset;
    right: 15px !important; }

.cp {
  /* HeaderLine */
  /* End HeaderLine */ }
  .cp.logoTop #logoLine {
    direction: rtl; }
  .cp #logoLine {
    direction: rtl; }
  .cp .cp-headerLine .cp-header-container div:nth-child(3) {
    text-align: -webkit-right; }

/* End Navigation */
/* Mega Menu */
.megamenu-navigation .navbar-nav .megamenu-li .megamenu {
  right: 0%; }
  .megamenu-navigation .navbar-nav .megamenu-li .megamenu .list-group .list-group-item.subMegaMenuTitle:before {
    border-width: 4.5px 0 4.5px 5px;
    border-color: transparent transparent transparent #333333; }
  .megamenu-navigation .navbar-nav .megamenu-li .megamenu .list-group .list-group-item.active:before {
    border-width: 4.5px 0 4.5px 5px;
    border-color: transparent transparent transparent #333333; }
  .megamenu-navigation .navbar-nav .megamenu-li .megamenu .list-group i {
    margin-right: unset;
    /*margin-left: -10px;*/ }
  .megamenu-navigation .navbar-nav .megamenu-li .megamenu img.position-absolute {
    left: unset;
    right: 0; }
  .megamenu-navigation .navbar-nav .megamenu-li .megamenu img.mst-behind-text {
    float: left; }
  .megamenu-navigation .navbar-nav .megamenu-li .megamenu .list-group li.list-group-item:hover a::after {
    content: "\a0\f0da"; }

.megamenu-navigation .navbar-nav .megamenu-li.start-nav-item .megamenu {
  right: unset;
  left: 0%; }
  .megamenu-navigation .navbar-nav .megamenu-li.start-nav-item .megamenu.mst-one-item {
    left: unset; }

.mega-mobile-menu {
  right: unset;
  left: 35px; }
  .mega-mobile-menu .mobile-nav-button {
    right: unset;
    left: 10px; }
  .mega-mobile-menu .collapse.show .navbar-nav .nav-item #navbarDropdown {
    direction: ltr; }
  .mega-mobile-menu .navbar-nav .nav-item #navbarDropdown {
    direction: ltr; }

/* End Mega Menu*/
/* Back To Top */
.mst-back-to-top {
  right: unset;
  left: 1.5%; }

/* End Back To Top */
/* Share */
.mst-social-icons {
  left: unset;
  right: 2%; }

/* End Share */
/* Image Gallery */
[id*='mzGridModal-'] {
  right: unset;
  left: 0; }
  [id*='mzGridModal-'] .XClose, [id*='mzGridModal-'] .ArrowClose {
    right: unset;
    left: 45px; }
  [id*='mzGridModal-'] .mzGridModalContent .gallerySlides figcaption {
    direction: rtl; }
    [id*='mzGridModal-'] .mzGridModalContent .gallerySlides figcaption .numbertext {
      text-align: right; }
    [id*='mzGridModal-'] .mzGridModalContent .gallerySlides figcaption div {
      text-align: left; }
  [id*='mzGridModal-'] .mzGridModalContent .prev {
    right: unset;
    left: 0; }
  [id*='mzGridModal-'] .mzGridModalContent .next {
    left: unset;
    right: 0; }

/* End Image Gallery */
/* Contact Us */
form[id*="form"] .mzFormGroup {
  position: relative; }
  form[id*="form"] .mzFormGroup .mzErrorMessage {
    left: unset;
    right: 25px; }

.inp .label {
  right: unset;
  left: 0; }
  .inp .label:before {
    margin-right: 7px; }

/* End Contact Us */
/* Lecturers View */
.mst-lecturersView .mst-lecturersView-item .mst-lecturersView-content .card .close-dsc {
  left: unset;
  right: 0px; }

/* End Lecturers View*/
/* Circles View */
.mst-circlesView .mst-circlesView-item .mst-circlesView-content .card .close-dsc {
  left: unset;
  right: 0px; }

/* End Circles View*/
/* QAndA */
.mst-QA .card .plus-minus-toggle {
  float: right; }

/* End QAndA */
/* Collapse Carousel */
.mst-collapse-carousel .owl-nav {
  direction: ltr; }
  .mst-collapse-carousel .owl-nav .owl-next {
    left: unset;
    right: -4%; }
  .mst-collapse-carousel .owl-nav .owl-prev {
    right: unset;
    left: -4%; }

/* End Collapse Carousel */
/* Banners Carousel */
.mst-banner-header .carousel-item {
  float: right;
  margin-right: unset;
  margin-left: -100%; }

/* Banners Carousel */
/* Content Banner */
.mst-ContentBanner .carouselContentControls .carousel-inner {
  height: 569px;
  box-shadow: unset; }
  .mst-ContentBanner .carouselContentControls .carousel-inner .carousel-item {
    float: right;
    margin-right: unset;
    margin-left: -100%; }

.mst-ContentBanner .carouselContentControls .carousel-control-next {
  right: unset;
  left: 95.6%; }

/* End Content Banner */
/* Footer */
.mst-footer-links {
  border-right: unset;
  border-left: 1px #636363 solid;
  margin-right: unset;
  padding-right: unset;
  margin-left: -10px;
  padding-left: 30px; }

/* End Footer */
/* List View */
.mst-listView-box .mst-listView-square-img {
  right: unset;
  left: 23px; }

.mst-listView-box .mst-listView li .mst-listView-item-link {
  padding: 0 0 0 85px; }

/* End List View*/
/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .mst-center-dir-text {
    text-align: left; }
  /* Content Banner */
  .mst-ContentBanner .carouselContentControls .carousel-control-next {
    right: unset;
    left: 97.6%; }
  /* End Content Banner */ }

/* iPad Landscape*/
@media (min-width: 1024px) {
  /* Navigation */
  .logoInline .mst-top-line {
    direction: ltr; }
    .logoInline .mst-top-line .dropdownLangBar {
      position: absolute;
      left: unset;
      right: 0;
      top: 0; }
  /* End Navigation */
  .logoTop .mst-top-line {
    direction: ltr; }
    .logoTop .mst-top-line .mst-LangBar {
      position: absolute;
      left: unset;
      right: 0; }
      .logoTop .mst-top-line .mst-LangBar .dropdownLangBar {
        left: unset; }
    .logoTop .mst-top-line .mst-logo {
      max-width: 100%;
      direction: ltr; }
  .cp {
    /* HeaderLine */
    /* End HeaderLine */ }
    .cp.logoTop #logoLine {
      direction: ltr; }
    .cp #logoLine {
      direction: ltr; }
      .cp #logoLine .dropdownLangBar {
        position: absolute;
        left: unset;
        right: 0;
        top: 0; }
      .cp #logoLine .cp-navigation {
        direction: ltr; }
    .cp .cp-headerLine .cp-header-container hr {
      margin-right: 100%;
      margin-left: unset; }
  /* Language Bar */
  #dropdownLangButton {
    direction: ltr; }
  /* End Language Bar */ }

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  /* Language Bar */
  .logoTop .mst-top-line {
    direction: ltr; }
    .logoTop .mst-top-line .mst-LangBar .dropdownLangBar {
      left: unset; }
    .logoTop .mst-top-line .mst-logo {
      direction: ltr; }
      .logoTop .mst-top-line .mst-logo div {
        direction: ltr; }
  /* End Language Bar */
  .megamenu-navigation .navbar-nav .megamenu-li:last-child .megamenu {
    right: 0%;
    left: unset; }
  .megamenu-navigation .navbar-nav .megamenu-li.start-nav-item .megamenu.mst-one-item {
    /*right: 0%;*/ }
  /* Image Gallery */
  [id*='mzGridModal-'] .mzGridModalContent .next {
    right: 0;
    left: unset; }
  [id*='mzGridModal-'] .mzGridModalContent .prev {
    left: 0;
    right: unset; }
  [id*='mzGridModal-'] .mzGridModalContent .gallerySlides figcaption {
    text-align: right;
    direction: rtl; }
    [id*='mzGridModal-'] .mzGridModalContent .gallerySlides figcaption span.numbertext {
      text-align: right; }
  /* End Image Gallery */
  /*  Carousel */
  /* Card Carousel */
  .mst-card-carousel .owl-nav {
    direction: ltr; }
    .mst-card-carousel .owl-nav .owl-next {
      left: unset;
      right: -6%; }
    .mst-card-carousel .owl-nav .owl-prev {
      right: unset;
      left: -6%; }
  /* End Card Carousel */
  /* Collapse Carousel */
  .mst-collapse-carousel article .mst-carousel-item-content video, .mst-collapse-carousel article .mst-carousel-item-content img {
    float: right;
    margin-left: 80px;
    margin-right: unset; }
  .mst-collapse-carousel .owl-nav {
    direction: ltr; }
    .mst-collapse-carousel .owl-nav .owl-next {
      left: unset;
      right: -6%; }
    .mst-collapse-carousel .owl-nav .owl-prev {
      right: unset;
      left: -6%; }
  /* End Collapse Carousel */
  /* Quote Carousel */
  .mst-quote-carousel .owl-nav {
    direction: ltr; }
    .mst-quote-carousel .owl-nav .owl-next {
      left: unset;
      right: -6%; }
    .mst-quote-carousel .owl-nav .owl-prev {
      right: unset;
      left: -6%; }
  /* End Quote Carousel */
  .carousel-control-pause {
    left: unset;
    right: 2%; }
  /* End Carousel */
  /* Content Banner */
  .mst-ContentBanner .carouselContentControls .carousel-inner .carousel-item .mst-ContentBanner-Content .mst-ContentBanner-Content-Box {
    text-align: left;
    padding-left: 80px; }
    .mst-ContentBanner .carouselContentControls .carousel-inner .carousel-item .mst-ContentBanner-Content .mst-ContentBanner-Content-Box .mst-ContentBanner-Content-BtnLink {
      left: unset;
      /*right: 40%;*/ }
  .mst-ContentBanner .carouselContentControls .mst-ContentBanner-dsc-controls {
    left: unset;
    right: 30px; }
  /* End Content Banner */
  /* List View */
  .mst-listView-box .mst-listView-square-img {
    right: unset;
    left: -25px; }
  /* End List View*/ }
